- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gcounter.h File Reference
`#include "gdef.h"`
`#include "gdebug.h"`

Go to the source code of this file.

## Classes
class | G::CounterImp
| A private implementation class used by the G::Counter<> class template. More...
class | G::Counter< D, C >
| An instance counter to help with leak testing. More...

## Namespaces
| G
| Low-level classes.